JACK_FREEWHEEL(1)

NAME
jack_freewheel - JACK toolkit client to control freewheeling mode

SYNOPSIS
jack_freewheel [y|n]

DESCRIPTION
jack_freewheel Turns freewheeling mode on (y) or off (n). While in freewheeling mode, the JACK server does not wait in between process() calls, and does not read or write data from/to any audio interface. That results in the JACK graph processing data as fast as possible. Freewheeling makes fast exports to files possible.

There is no useful reason to use this tool other than testing. JACK clients that use freewheeling will turn it on and off themselves.